javascript_error			=>	You need to have Javascript enabled in your browser to use eBag !
https_error				=>	Https error. Unable to redirect to secure port.
logintxt				=>	Please enter your username and password
username				=>	Username
password				=>	Password
login					=>	Log in
logged					=>	Logged in
device					=>	Device
desktop					=>	Desktop
mobilephone				=>	Mobile phone
cookiewarning				=>	Cookies are required to login.
current_year				=>	Current year :
discount				=>	Current discount :
is_logged				=>	User is logged in.
notmatch				=>	Invalid username or password.
jsdisabled				=>	Javascript is disabled! Please click to log out properly !
error					=>	eBag error:
primary_unit_name			=>	pc
not_installed				=>	Fatal error: eBag databases are missing or corrupted !
remindname				=>	Reminders
noremind				=>	No reminders have been set.
delete					=>	Delete
cancel					=>	Cancel
write					=>	Write
clone					=>	Copy
reset					=>	Reset
new					=>	New
search					=>	Search
back					=>	Back
sort					=>	Sort
all					=>	All
ok					=>	OK
yes					=>	Yes
no					=>	No
open					=>	Open
close					=>	Close
create					=>	Create
changereal				=>	Change
requests				=>	Requires
usage					=>	Overview
details					=>	Details
change					=>	Edit
delete					=>	Delete
filter					=>	FILTER
printview				=>	View
printall				=>	Full
print					=>	Print
newsearch				=>	SEARCH
today					=>	Today
sun					=>	Sun
mon					=>	Mon
tue					=>	Tue
wed					=>	Wed
thu					=>	Thu
fri					=>	Fri
sat					=>	Sat
day0					=>	Sunday
day1					=>	Monday
day2					=>	Tuesday
day3					=>	Wednesday
day4					=>	Thursday
day5					=>	Friday
day6					=>	Saturday
jan					=>	Jan
feb					=>	Feb
mar					=>	Mar
apr					=>	Apr
may					=>	May
jun					=>	Jun
jul					=>	Jul
aug					=>	Aug
sep					=>	Sept
oct					=>	Oct
nov					=>	Nov
dec					=>	Dec
remlabel				=>	Create new reminder
chatlabel				=>	Chat
invitation				=>	%s invites you to chat.
personID				=>	No.
personIDlong				=>	Number
newcontact				=>	New contact
contactchange				=>	Contact change No.%s
contactdetails				=>	Contact details No.%s
contactname				=>	Name
seconddelivery				=>	Delivery address
contactperson				=>	Contact person
deliverycountry				=>	Country of delivery
country					=>	Country
deliverycity				=>	City of delivery
city					=>	City
deliveryzip				=>	Zip of delivery
zip					=>	Zip code
deliverystreet				=>	Street of delivery
street					=>	Street
deliverydayofweek			=>	Delivery day of week
deliverydayofweekshort			=>	Delivery day
telephone1				=>	Telephone number 1.
telephone2				=>	Telephone number 2.
account					=>	Account
account1				=>	Account number 1.
account2				=>	Account number 2.
bank					=>	Bank
bank1					=>	Bank 1.
bank2					=>	Bank 2.
fax					=>	Fax
mobile					=>	Mobile phone number
mail					=>	Mail address
taxidno					=>	Tax id number
website					=>	Website
contacttype				=>	Contact type
critic					=>	Critical
contactid				=>	Contact No.
delivery_day_of_week			=>	Delivery day of week
type0					=>	Company
type1					=>	Buyer
type2					=>	Supplier
type3					=>	Importer
type4					=>	Cooperator
type5					=>	Contact
critic0					=>	No
critic1					=>	Yes
accessdenied				=>	Access denied. You don't have permission to view this page !
usererror				=>	Invalid or incomplete user input has been detected !
contactexists				=>	Contact already exists in the database !
serviceexists				=>	Service already exists in the database !
feedstockexists				=>	Feedstock already exists in the database !
suplieexists				=>	Operating supply item already exists in the database !
articalexists				=>	Article already exists in the database !
employeeexists				=>	Employee already exists in the database !
userexists				=>	User already exists in the database !
noresult				=>	No result has been found.
notfound				=>	Not found.
datawritten				=>	Data has been successfully entered into database !
cannotread				=>	Unable to read! The record has been deleted in the meantime !
deletedinmeantime			=>	Unable to write! The record has been deleted in the meantime !
alreadydeleted				=>	Unable to delete! The record has been deleted in the meantime !
notenoughdata				=>	Not enough data to save company data record !
nocompanydata				=>	Unable to access company data record !
nothingtosearch				=>	Please fill in at least one search criteria to find results !
contactnotmatch				=>	Contact number or name does not match! Please try again !
articalnotmatch				=>	Article number or code does not match! Please try again !
servicenotmatch				=>	Service number or code does not match! Please try again !
feedstocknotmatch			=>	Feedstock number or code does not match! Please try again !
suplienotmatch				=>	Operating supply item number or code does not match! Please try again !
suppliernotmatch			=>	Suppliers ID or name does not match !
suretodelpayment			=>	Are you sure you want to delete payment No.%s ?
suretodelservice			=>	Are you sure you want to delete service No.%s ?
suretodelcontact			=>	Are you sure you want to delete contact No.%s ?
suretodelfeedstock			=>	Are you sure you want to delete feedstock No.%s ?
suretodelartical			=>	Are you sure you want to delete article No.%s ?
suretodelsuplie				=>	Are you sure you want to delete operating supply item No.%s ?
suretodeluser				=>	Are you sure you want to delete user No.%s ?
suretodelenter				=>	Are you sure you want to delete enter No.%s ?
suretodelfile				=>	Are you sure you want to delete file
suretoopenyear				=>	Are you sure you want to open year
suretocloseyear				=>	Are you sure you want to close year
suretocreateyear			=>	Are you sure you want to create year
suretodelfeedstockrequest		=>	Are you sure you want to delete feedstock requirement for service No.%s
suretodelservicelist			=>	Delete service order No.%s ?
suretodelclaim				=>	Are you sure you want to delete claim No.%s ?
suretodelemployee			=>	Are you sure you want to delete employee No.%s ?
suretodelsalary				=>	Are you sure you want to delete payslip No.%s ?
servicedeleted				=>	Service No.%s has been successfully deleted !
servicelistdeleted			=>	Service order No.%s has been successfully deleted !
offerdeleted				=>	Offer No.%s has been successfully deleted !
orderdeleted				=>	Order No.%s has been successfully deleted !
billdeleted				=>	Invoice No.%s has been successfully deleted !
deliverydeleted				=>	Delivery note No.%s has been successfully deleted !
productionorderdeleted			=>	Production order No.%s has been successfully deleted !
order2stockdeleted			=>	Purchase order No.%s has been successfully deleted !
contactdeleted				=>	Contact No.%s has been successfully deleted !
feedstock_deleted			=>	Feedstock No.%s has been successfully deleted !
articaldeleted				=>	Article No.%s has been successfully deleted !
supliedeleted				=>	Operating supply item No.%s has been successfully deleted !
userdeleted				=>	User No.%s has been successfully deleted !
enterdeleted				=>	Enter No.%s has been successfully deleted !
employeedeleted1			=>	Employee No.%s has been successfully deleted !
feedstockrequestdeleted			=>	Feedstock requirement to service No.%s has been successfully deleted !
paymentdeleted				=>	Payment No.%s has been successfully deleted !
claimdeleted				=>	Claim No.%s has been successfully deleted !
hoursdeleted				=>	Time sheet entry to employee(s) has been successfully deleted !
salarydeleted				=>	Payslip No.%s has been successfully deleted !
suplierequestdeleted			=>	Supply issue voucher No.%s has been successfully deleted !
inventorydatadeleted			=>	Inventory data has been successfully deleted !
inventorydatawrited			=>	Inventory data has been successfully saved !
lastuser				=>	Only one user remained. Unable to delete !
companydata				=>	Company data
companydetails				=>	Company details
contactsearch				=>	Contact search
registrationnumber			=>	Registration number
companynumber				=>	Company number
businessactivitycode			=>	Business activity code
changeexistscomp			=>	Update data and all existing documents
createnewcomp				=>	Create new company data record
newservice				=>	New service
serviceselect				=>	Select service
feedstockselect				=>	Select feedstock
articalselect				=>	Select article
suplieselect				=>	Select operating supply item
inventoryselect				=>	Print inventory list
servicesearch				=>	Service search
servicedetails				=>	Service details No.%s
salarydetails				=>	Payslip details No.%s
servicechange				=>	Service change No.%s
servicename				=>	Name
code					=>	Code
unit					=>	Unit
price					=>	Price
discount_price				=>	Discount price
price_with_tax				=>	Price with VAT
discountprice_with_tax			=>	Discount price with VAT
comment					=>	Comment
serviceno				=>	Service No.
feedstockcode				=>	Feedstock code
servicebycode				=>	Service code
servicebynumber				=>	Service number
feedstockbycode				=>	Feedstock code
feedstockbynumber			=>	Feedstock number
articalbycode				=>	Article code
articalbynumber				=>	Article number
supliebycode				=>	Item code
supliebynumber				=>	Item number
inventorybynumber			=>	Inventory number
newfeedstock				=>	New feedstock
feedstockchange				=>	Feedstock change No.%s
feedstocksearch				=>	Feedstock search
feedstockname				=>	Name
calculation_price			=>	Calculation price
dimensions				=>	Dimensions
quantity				=>	Quantity
quantity_ordered_to_stock		=>	Ordered to stock
quantity_in_production			=>	In production
quantity_as_part			=>	Requested as part
purchase_price				=>	Purchase price
origin					=>	Origin
supplier				=>	Supplier
supplierID				=>	Supplier No.
feedstockdetails			=>	Feedstock details No.%s
origin1					=>	Product
origin2					=>	Procurement
origin3					=>	Import
articalname				=>	Name
articaldetails				=>	Article details No.%s
articalchange				=>	Article change No.%s
articalsearch				=>	Article search
newartical				=>	New article
quantity_ordered			=>	Ordered
quantity_on_opened_order_to_stock	=>	Unordered (yet) to stock
newoperatingsuplie			=>	New operating supply item
operatingsupliedetails			=>	Operating supply item details No.%s
operatingsupliechange			=>	Operating supply item change No.%s
operatingsupliesearch			=>	Operating supply search
supliename				=>	Supply name
noservicesdefined			=>	No service has been defined !
newfeedstockrequest			=>	New feedstock requirement for service No.%s
feedstockdeleted			=>	The feedstock does not exists or has been deleted !
requestnotexists			=>	The feedstock requirement for service does not exists or has been deleted !
request2listnotexists			=>	The material requisition does not exists or has been deleted !
feedstockrequestdetails			=>	Feedstock requirement for service details No.%s
columnname_code				=>	Code
columnname_name				=>	Name
columnname_quantity			=>	Quantity
columnname_unit				=>	Unit
columnname_unitprice			=>	Price
columnname_sum				=>	Total
surname					=>	Surname
lastname				=>	Name
newuser					=>	New user
onlylettersandnumbers			=>	Username and password can contain letters, numbers and underscore !
newusercreated				=>	New user has been created! Please set the permissions !
userdatachanged				=>	User data has been changed! Please update the permissions !
userpermissions				=>	User permissions: %s
category				=>	Category
denied					=>	Denied
read					=>	Read
selectuser				=>	Select user
userdetails				=>	User details No.%s
userchange				=>	User change No.%s
permissions				=>	Permiss.
enterfeedstock				=>	Enter feedstock number or code
enterartical				=>	Enter article number or code
entersuplie				=>	Enter item number or code
enteroriginquantity			=>	Enter origin and quantity
bill_number				=>	Invoice number
delivery_list_number			=>	Delivery note number
yearisclosed				=>	Current year is closed. Editing records is not permitted !
datesearchdaysign			=>	d
datesearchmonthsign			=>	m
datesearchyearsign			=>	y
date					=>	Date
feedstockenterdetails			=>	Feedstock enter details No.%s
stockenterdetails			=>	Stock enter details No.%s
suplieenterdetails			=>	Operating supplies enter details No.%s
ordered_or_entered			=>	Selected item has been ordered or entered into stock (%s) !
ordered_or_entered_item			=>	Selected item has been ordered or entered into stock !
item_in_production			=>	Selected item has been on production order (%s) !
item_used_as_part			=>	Selected item has been used as part in production (%s) !
ordered_to_stock			=>	Selected item has been used on purchase order (%s) !
feedstock_requested			=>	Selected item has been used on material requisition (%s) !
ordered_service				=>	Selected service is on service order (%s) !
year					=>	Year
feedstockrequestchange			=>	Change feedstock requirement for service No.%s
changeenteroriginquantity		=>	Change origin and quantity for enter No.%s
set_current_discount			=>	Current discount change
article_discount			=>	% discount for articles
service_discount			=>	% discount for services
discountvalueerror			=>	Error: Discount value must to be between 0 and 100 !
discounterror				=>	It is not permitted to set current discount when other users are logged into !
discountchanged				=>	Current discount has been changed successfully !
markascritical				=>	Mark as critical
newrevers				=>	New service order
payment_form				=>	Payment
contactID				=>	Customer No.
date_of_creation			=>	Date of creation
date_of_deadline			=>	Due date
service_discount_in			=>	Discount for services
article_discount_in			=>	Discount for articles
session_discount			=>	Current discount
offer_in_valuta				=>	Offer in foreign currency
calculate_in_valuta			=>	Calculate in foreign currency
servicenotexist				=>	The service does not exists or has been deleted !
servicenotexists			=>	Service does not exists or has been deleted (%s) !
articalnotexist				=>	Article does not exists or has been deleted !
feedstocknotexist			=>	Feedstock does not exists or has been deleted !
feedstocknotexists			=>	Feedstock does not exists or has been deleted (%s) !
suplienotexist				=>	Operating supply item does not exists or has been deleted !
nocompanyID				=>	Please select Settings from the menu and set company data first !
fatalerror				=>	System configuration data read error! Please contact your server administrator!
finished				=>	Finished
date_of_finishing			=>	Finish date
worker					=>	Worker
yesno0					=>	No
yesno1					=>	Yes
reverschange				=>	Service order change No.%s
finishedrevers				=>	Unable to change or delete finished service order !
billedrevers				=>	Unable to change or delete invoiced service order !
billeddelivery				=>	Unable to change or delete invoiced delivery note !
orderedoffer				=>	Unable to change or delete ordered offer !
orderedorder2stock			=>	Unable to change or delete ordered purchase order !
partiallydeliveredorder			=>	Unable to delete partially delivered order !
partiallydeliveredorder2stock		=>	Unable to delete partially delivered purchase order !
reopendeliveredorder2stock		=>	Unable to reopen delivered purchase order !
productioninpartorder			=>	Unable to delete order contained items in production !
orderedbeforeoffer			=>	Offer is ordered before (%s) !
unexistentservice			=>	The service does not exists or has been deleted !
unexistentfeedstock			=>	The feedstock does not exists or has been deleted !
unexistentartical			=>	The article does not exists or has been deleted !
unexistentcontact			=>	The contact does not exists or has been deleted !
unexistentrevers			=>	The service order does not exists or has been deleted !
unexistentreverses			=>	The service order does not exists or has been deleted (%s) !
unexistentoffer				=>	The offer does not exists or has been deleted !
unexistentorder				=>	The order does not exists or has been deleted !
unexistentorders			=>	Nonexistent or deleted order (%s) !
unexistoredeliveredentorder		=>	The order does not exists or has been deleted or delivered !
unexistentorder2stock			=>	The purchase order does not exists or has been deleted !
unexistentproductionorder		=>	The production order does not exists or has been deleted !
unexistentproductionorders		=>	The production order does not exists or has been deleted (%s) !
unexistentphase				=>	The production phase does not exists or has been deleted !
unexistentdelivery			=>	The delivery note does not exists or has been deleted !
unexistentbill				=>	The deleted invoice does not exists or has been deleted !
unexistentpayment			=>	The payment does not exists or has been deleted !
unexistentclaim				=>	The claim does not exists or has been deleted !
unexistentemployee			=>	The employee does not exists or has been deleted !
unexistentworkinghours			=>	The time sheet entry does not exists or has been deleted !
unexistentsalary			=>	The payslip does not exists or has been deleted !
unexistentsuplierequest			=>	The supply issue voucher does not exists or has been deleted !
unexistentsupply			=>	The operating supply does not exists or has been deleted !
unexistentinventory			=>	The defined inventory does not exists !
unexistentrequest			=>	The material requisition does not exists or has been deleted !
corruptedrecord				=>	Corrupted record detected (%s) !
reversdetails				=>	Service order details No.%s
deletereason				=>	Delete reason
servicelistbynumber			=>	Service order number
offerbynumber				=>	Offer number
orderbynumber				=>	Order number
billbynumber				=>	Invoice number
productionorderbynumber			=>	Order number
servicelistselect			=>	Select service order
offerselect				=>	Select offer
orderselect				=>	Select order
deliveryselect				=>	Select delivery note
billselect				=>	Select invoice
suplierequestselect			=>	Select supply issue voucher
productionorderselect			=>	Select production order
order2stockselect			=>	Select purchase order
order2stockbynumber			=>	Order number
deliverybynumber			=>	Delivery note number
newemployee				=>	New employee
employeename				=>	Surname and name
identitynumber				=>	Identity number
profession				=>	Profession
educationdegree				=>	Education degree
workplace				=>	Workplace
date_of_employment			=>	Employment date
employeesaddress			=>	Employee address
telephone				=>	Telephone
nofinishers				=>	Employees or cooperators have not been defined! Unable to finish !
noemployees				=>	Employees have not been defined in the database !
finisher				=>	Finisher
newfinisher				=>	New finisher
customer				=>	Customer
finishednotfinished			=>	Finished (not finished) service order
notfinishedyet				=>	Not finished yet
billedrevers				=>	Unable to change invoiced service order !
finisherdeleted				=>	Finisher or cooperator has been deleted from database !
invalidfinisher				=>	Finisher does not exists or has not been defined !
nofeedstockrequestcreated		=>	Material requisition does not exists or has been deleted !
servicelistclosed			=>	Service order No.%s has been successfully closed !
servicelistopened			=>	Service order No.%s has been successfully opened !
productionorderclosed			=>	Production order No.%s has been successfully closed !
productionorderopened			=>	Production order No.%s has been successfully opened !
order2stockclosed			=>	Purchase order No.%s has been successfully closed !
order2stockopened			=>	Purchase order No.%s has been successfully opened !
finisherwasdeleted			=>	Deleted
newreverswritten			=>	New service order No.%s has been successfully created !
reverschanged				=>	Service order No.%s has been successfully changed !
offerchanged				=>	Offer No.%s has been successfully changed !
orderchanged				=>	Order No.%s  has been successfully changed ! 
deliverychanged				=>	Delivery note No.%s has been successfully changed !
productionorderchanged			=>	Production order No.%s  has been successfully changed !
billchanged				=>	Invoice No.%s has been successfully changed !
suplierequestchanged			=>	Supply issue voucher No.%s  has been successfully changed !
selectservicelist			=>	Select service order(s)
openenedreverses			=>	Opened service orders
selectedreverses			=>	Selected service orders
noopenedforrequest			=>	Opened service orders with defined feedstock requirement not found !
notenoughfeedstock			=>	Not enough feedstock available in stock (%s) !
notenougharticle			=>	Not enough article available in stock to close the production order !
notenoughsuplie				=>	Not enough operating supply available in stock (%s) !
invalidrequestlist			=>	Invalid service feedstock requirement found (%s) !
emptyrequest				=>	Unable to create empty material requisition !
emptyorder				=>	Unable to create empty order !
emptydelivery				=>	Unable to create empty delivery note !
request2reverscreated			=>	New material requisition No.%s has been successfully created !
noinput					=>	No user input has been defined !
requestselect				=>	Select material requisition
requestbynumber				=>	Supply issue voucher number
connected2revers			=>	Connected with service orders
request2listdetails			=>	Material requisition to service orders No.%s
reversID				=>	Service order No.
reversID_pdf				=>	Service order
deliveryID				=>	Delivery note No.
suretodelrequest2list			=>	Delete requisition No.%s ?
suretodeloffer				=>	Delete offer No.%s ?
suretodelorder				=>	Delete order No.%s ?
suretodelorder2stock			=>	Delete purchase order No.%s ?
suretodelproductionorder		=>	Delete prod. order No.%s ?
suretodeldelivery			=>	Delete delivery note No.%s ?
suretodelbill				=>	Delete invoice No.%s ?
suretodelsuplierequest			=>	Are you sure you want to delete supply issue voucher No.%s ?
closereversconnectedwith		=>	Closed service order(s) has been connected with material requisition !
servicelistsearch			=>	Service list search
offersearch				=>	Offer search
ordersearch				=>	Order search
order2stocksearch			=>	Purchase order search
billed					=>	Invoiced
servicecode				=>	Service code
day					=>	Day
month					=>	Month
year					=>	Year
servicetiming				=>	Service order search by date
ordertiming				=>	Orders search by date
productionordertiming			=>	Production orders search by date
selled_quantity				=>	Sold quantity
deadline				=>	Shipping within
annotation				=>	Annotation
newoffer				=>	New offer
delivery_form				=>	Delivery
daysword				=>	days
summary					=>	Summary
newofferwritten				=>	New offer No.%s has been successfully created !
neworderwritten				=>	New order No.%s has been successfully created !
newdeliverywritten			=>	New delivery note No.%s has been successfully created !
newproductionorderwritten		=>	New production order No.%s has been successfully created !
newsuplierequestwritten			=>	New supply issue voucher No.%s has been successfully created !
salarycreated				=>	The payroll has been successfully processed !
newbillwritten				=>	Invoice No.%s has been created !
used_session_discount			=>	Calculated session discount
used_article_discount			=>	Calculated article discount
used_service_discount			=>	Calculated service discount
sessionexpired				=>	Session expired.
indentwithrevers			=>	Unable to delete or change service order connected with material requisition !
ordered					=>	Ordered
deadline_days				=>	Shipping within (days)
printqueryempty				=>	Nothing to print !
sumpricewithouttax			=>	Price excluding VAT
sumpricewithtax				=>	Price including VAT
tax					=>	VAT
offerdetails				=>	Offer details No.%s
orderdetails				=>	Order details No.%s
service					=>	Service
artical					=>	Article
articles				=>	Articles
feedstock				=>	Feedstock
feedstocks				=>	Feedstocks
offerchange				=>	Offer change No.%s
orderchange				=>	Order change No.%s
order2stockchange			=>	Purchase order change No.%s
suplierequestchange			=>	Supply issue voucher change No.%s
neworder				=>	New order
dateerror				=>	Invalid date or date format has been defined !
delivered				=>	Delivered
inproduction				=>	In production
offeryear				=>	Offered in
copied					=>	Copied
order					=>	Order
ordered_quantity			=>	Now ordered
stock_quantity				=>	In stock
ordered_from_stock			=>	On orders
on_opened_order_to_stock		=>	On opened purchase order
on_production_order_quantity		=>	On production order now
quantity_in_production			=>	In production
to_order				=>	Quantity for ordering
err_supplierdeleted			=>	Supplier has been deleted from addressbook (%s) !
deliverystate0				=>	No
deliverystate1				=>	Yes
deliverystate2				=>	Part
delivery_day_of_week_short		=>	Delivery day
notdelivered				=>	Not delivered
delivery				=>	Delivery
order_quantity				=>	On order
orderID					=>	Order No.
neworder2stockitem			=>	New purchase order item
open_order_id				=>	Opened order number
quantity_on_order			=>	Quantity on order
quantity_in_stock			=>	Quantity in stock
stockitemtype				=>	Item type
itemdeletedinmeantime			=>	Item has been deleted from stock in meantime !
connected_with_orders			=>	Connected with orders
date_of_order				=>	Date of order
connected_with_short			=>	Connected
cannotremoverow				=>	Unable to remove delivered item !
unknownerror				=>	An unknown error has occurred.
order2stockdetails			=>	Purchase order details No.%s
partially_delivered			=>	Not or partially delivered
completelly_delivered			=>	Completely delivered
newproductionorder			=>	New production order - Make To Order
ordernumber				=>	Order number
notordered2production			=>	The article is not ordered or the production order has been created once !
connectedwithorder			=>	Order number
technology				=>	Technology
drawingnumber				=>	Drawing
productionphase0			=>	Feedstock
production_phase			=>	Manufacturing phase
productionorderdetails			=>	Production order details No.%s
phase					=>	Phase
criticalcustomer			=>	Unable to create order to customer marked as critical !
finishedproductionorder			=>	Unable to change or delete finished production order !
productionorder				=>	Production order
productionorderphasechange		=>	Manufacturing phase change
currentphase				=>	Current phase
finisherchange				=>	Finisher change
process_time				=>	Process time
next_phase				=>	Next phase
delete_current_phase			=>	Delete current phase
deletingfirstphase			=>	Unable to delete first manufacturing phase !
defaultphaseononce			=>	Default phase can be represented only once !
invalidprocesstime			=>	Invalid process time has been defined !
defective_quantity			=>	Defective (quantity)
defective 				=>	defective
productionorderclose			=>	Production order close/open
deliveredorderitem			=>	Unable to change or delete delivered order item !
lastphaseisnotfinished			=>	Last production phase has not been finished! Unable to close production order !
finishedphasechange			=>	Finished manufacturing phase change
finishedphases				=>	Finished phases
changeselectedphase			=>	Change selected phase to
deleteselectedphase			=>	Delete selected phase
finishedphasesnotfound			=>	Finished production phases not found !
nothingisselected			=>	Nothing has been selected !
cannotchangefirstphase			=>	Unable to change or delete the first manufacturing phase (feedstock) !
columnfinishdate			=>	Finish date
productionphasedetails			=>	Manufacturing phases details No.%s
productionorderchange			=>	Production order change No.%s
productionordersearch			=>	Production order search
feedstockcode				=>	Feedstock code
feedstockquantity			=>	Feedstock quantity
singledelivery				=>	Delivery order 
addcomment				=>	Add comment
addannotation				=>	Add annotation
addtodelivery				=>	Append to delivery
linenumber				=>	line number
delivery2wrongcontact			=>	Different customer has been set on delivery note as on order !
delivery2billed				=>	Defined delivery has been invoiced !
deliveredonce				=>	Selected item has been delivered once !
notenough2delivery			=>	Not enough quantity available in stock for delivering selected item !
unexistentorderitem			=>	Selected item has been deleted from order !
ordersdelivery				=>	Orders by number delivery
ordernumbers				=>	Order number(s)
differentcustomerids			=>	The defined orders have been created for different customers !
differentpaymentfromdefined		=>	Different payment method has been set on delivery note as on order(s) !
differentdeliveryformdefined		=>	Different shipping method has been set on delivery note as on order(s) !
differentpaymentorders			=>	The defined orders have been created using different payment methods !
differentdeliveryorders			=>	The defined orders have been created using different shipping methods !
stepoverundeliverable			=>	Step over undeliverable items on orders
undeliverableitemonorder		=>	Undeliverable item(s) found on order No.
undeliverableitems			=>	Undeliverable item found on order (%s) !
undeliverableitemsfound			=>	Undeliverable item found on order(s) !
allitemsdelivered			=>	All items on order(s) have been successfully delivered !
report					=>	Report
deliverydetails				=>	Delivery note details No.%s
deliverychange				=>	Delivery note change No.%s
deleteshort				=>	Del.
produced2delivery			=>	Unable to deliver unfinished item (work in process) !
cannotdeliveryfromorder			=>	The defined orders do not contain deliverable articles !
deliverylist				=>	Partially delivery order(s)
possible2deliveryitems			=>	Deliverable items from order(s)
orderschangedinmeantime			=>	Orders have been changed in meantime ! Please try again !
deliverysearch				=>	Delivery note search
datatype				=>	Type
bill					=>	Invoice
servicelist				=>	Service order
deliverynote				=>	Delivery note
bill_by_id				=>	Create invoice by number
add2billno				=>	Add to invoice No.
notexistsbilledornotfinished		=>	The service orders and deliveries does not exists, have been invoiced or reopened !
differentcustomer2bill			=>	The defined services orders have been created for different customer !
differentbillID2bill			=>	Different customer has been set on invoice as on service orders and deliveries !
differentpayment2bill			=>	The defined deliveries have been created using different payment methods !
customerpayswithcash			=>	Selected customer (%s) is paying by cash money.
connected_with_deliverys		=>	Based on delivery notes
connected_with_reverses			=>	Based on service orders
bill2customer				=>	Invoicing to one customer
billservicelists			=>	Invoicing service orders
billdeliverys				=>	Invoicing delivery notes
cannotcreateemptybill2cust		=>	Unable to create empty invoice 
cannotcreateemptybill			=>	Unable to create empty invoice (%s) !
cannotcreateemptybill_1			=>	Unable to create empty invoice !
nocustomer2billfound			=>	Service orders and delivery notes have been already invoiced !
bill2all				=>	Invoicing to all customers
createdbill2all				=>	Invoices to all customers has been created successfully !
billsearch				=>	Invoice search
payment_deadline			=>	Payment due date
billchange				=>	Invoice change No.%s
removeservicelist			=>	Remove service order No.
removedelivery				=>	Remove delivery note No.
revers					=>	Service order
billdetails				=>	Invoice details No.%s
connected_with_reverses_short		=>	Based on service orders
calendar				=>	Calendar
newpayment				=>	New customer payment
paymentID				=>	Payment ID
sum					=>	Total
amount					=>	Amount
nocustomers2pay				=>	Customers not found in the database! Unable to record payments !
datebiggerthannow			=>	Invalid future date has been selected !
selectcustomer				=>	Select customer
billID					=>	Invoice number
summary2customer			=>	Transaction report to
allclaimssum				=>	Total dues
allpaymentssum				=>	Total payments
paymentdetails				=>	Payment details No.%s
paymentchange				=>	Payment change No.%s
claimdetails				=>	Details of claim No.%s
summaryselectedcustomer			=>	Summary by customer :
name					=>	Name
employeechange				=>	Employee change No.%s
employeedetails				=>	Employee details No.%s
employeedelwithrevers			=>	Unable to delete employee connected with finished service order or production phase !
employeedelwithhours			=>	Unable to delete employee with existing time sheet entries !
employeeworkinghours			=>	Employee time sheet entry
work_hours				=>	Working hours
overtime_work_hours			=>	Overtime working hours
night_work				=>	Night work
overtime_work				=>	Overtime work
night_overtime_work			=>	Night overtime work
holiday_work				=>	Holiday work
holiday					=>	Holiday
sick_leave				=>	Sick leave
sick_leave_100				=>	Sick leave 100%
annual_leave				=>	Annual leave
hoursentrydetected			=>	Employee(s) time sheet entry already exists for selected date !
selected				=>	Selected
employeeworkinghourschange		=>	Time sheet entry change
nohoursdefined				=>	No matching record has been found. Nothing to change !
deleteworkinghours			=>	Time sheet entry delete
monthname1				=>	January
monthname2				=>	February
monthname3				=>	March
monthname4				=>	April
monthname5				=>	May
monthname6				=>	June
monthname7				=>	July
monthname8				=>	August
monthname9				=>	September
monthname10				=>	October
monthname11				=>	November
monthname12				=>	December
monthshort1				=>	Jan
monthshort2				=>	Feb
monthshort3				=>	Mar
monthshort4				=>	Apr
monthshort5				=>	May
monthshort6				=>	Jun
monthshort7				=>	Jul
monthshort8				=>	Aug
monthshort9				=>	Sept
monthshort10				=>	Oct
monthshort11				=>	Nov
monthshort12				=>	Dec
selectemployee				=>	Select employee
nodata2hoursstatistic			=>	Employee monthly time sheet entries have not been found !
E_work					=>	Working hours
E_night_work				=>	Night working hours
E_overtime_work				=>	Overtime working hours
E_night_overtime_work			=>	Night overtime working hours
E_night_holiday_work			=>	Night holiday working hours
E_night_overtime_holiday_work		=>	Night overtime holiday working hours
E_holiday				=>	Holiday days
E_sick_leave				=>	Sick leave days
E_sick_leave_100			=>	Sick leave 100% days
E_annual_leave				=>	Annual leave days
E_holiday_work				=>	Holiday working hours
E_holiday_overtime_work			=>	Holiday overtime working hours
E_sick_leave_hours			=>	Sick leave hours
E_sick_leave_100_hours			=>	Sick leave 100% hours
E_holiday_hours				=>	Holiday hours
E_annual_leave_hours			=>	Annual leave hours
pricelistprint				=>	Price list print
includeservices				=>	Include services
includearticles				=>	Include articles
printwithdiscount			=>	Print with discount prices
userdefineddiscount			=>	User defined discount
printinvaluta				=>	Print in foreign currency
printincurrency				=>	Print in current currency
printwithtaxes				=>	Print prices including VAT
priceswithtax				=>	Prices including VAT
salaryglobals				=>	General payroll settings
addition				=>	Addition 
addition_deduction			=>	Addition or deduction
base					=>	Base
value					=>	Value
type					=>	Type
fix_payment				=>	Fixed pay rate
payment_according_to_hours		=>	Hourly pay rate
working_hour_value			=>	Hourly pay rate
bonus_according_to_production		=>	Bonus according to production
bonus_percent_production		=>	% bonus according to production
bonus_fix_production			=>	Fixed bonus according to production
bonus_according_to_services		=>	Bonus according to services
bonus_percent_services			=>	% bonus according to services
bonus_fix_services			=>	Fixed bonus according to services
bonus_according_to_product_sell		=>	Bonus according to article sell
bonus_percent_product_sell		=>	% bonus according to article sell
bonus_fix_product_sell			=>	Fixed bonus according to article sell
bonus_according_to_service_sell		=>	Bonus according to service sell
bonus_percent_service_sell		=>	% bonus according to service sell
bonus_fix_service_sell			=>	Fixed bonus according to service sell
bonus_fix_production_short		=>	Fixed to production
bonus_percent_production_short		=>	% to production
bonus_fix_services_short		=>	Fixed to services
bonus_percent_services_short		=>	% to services
bonus_fix_product_sell_short		=>	Fixed to article sell
bonus_percent_product_sell_short	=>	% to article sell
bonus_according_to_service_sell_short	=>	Fixed to service sell
bonus_percent_service_sell_short	=>	% to service sell
bonus_fix_service_sell_short		=>	Fixed to service sell
bonus_fix_phase				=>	Fixed bonus according to phase
bonus_percent_phase			=>	% bonus according to phase
bonus_to_production_short		=>	Individual to production
bonus_to_services_short			=>	Individual to services
bonus_to_product_sell_short		=>	Individual to article sell
bonus_to_service_sell_short		=>	Individual to service sell 
bonus_to_production			=>	Individual bonus according to production
bonus_to_services			=>	Individual bonus according to services
bonus_to_product_sell			=>	Individual bonus according to article sell
bonus_to_service_sell			=>	Individual bonus according to service sell 
start					=>	Start 
previous				=>	Previous
fixed					=>	Fixed
percent					=>	Percent
salary_personal_settings		=>	Employee payroll settings:
bothpaymenttype				=>	Both payment type for the Employee are not permitted to be set!
nopaymenttype				=>	Employee must have one payment type !
bothbonustype				=>	Both bonus type to same task are not permitted to be set !
negativbonus				=>	Calculated bonus value must be zero or greater than zero !
newsalary				=>	Calculate payroll
deleteprevioussalary			=>	Delete previous if found
employee				=>	Employee
noemployeeswithsalarydata		=>	Employees with defined payroll settings not found in the database !
nosalaryglobalsdefined			=>	Undefined general payroll settings !
nosalarydata2employee			=>	Undefined payroll settings for employee No.%s !
previoussalarydetected			=>	Unable to overwrite the existing payroll data for employee No.%s !
personal_credits			=>	Bank loans and advances
personalcreditsnotice			=>	Notice: positive value which will reduce total calculated amount.
E_bonus_production			=>	Bonus to production
E_bonus_services			=>	Bonus to services
E_bonus_product_sell			=>	Bonus to article sell
E_bonus_service_sell			=>	Bonus to service sell
E_payment				=>	Payment
E_payment_sum				=>	Net pay
settoseller				=>	Set or unset
notset					=>	Not set
seller					=>	Sales rep
assigncustomer2seller			=>	Assign customer to sales rep :
elementary_constans			=>	General payroll settings
bonussettings				=>	Bonus settings
hoursign				=>	h
calculationdetails			=>	Calculation details
calculated_salary_base			=>	Total calculated 
bonuses					=>	Bonuses
nobonusescalculated			=>	No bonus has been paid to the employee for this month !
services_with_bonus_pr			=>	Service orders with bonus to production
prod_orders_with_bonus_pr		=>	Production orders with bonus to production
services_with_bonus_s			=>	Service orders with bonus to sell
deliveries_with_bonus_s			=>	Delivery lists with bonus to sell
bonusdetailsto				=>	Bonuses details to
run					=>	Run
command_line				=>	Command line
tables					=>	Table
columns					=>	Column
onlyselectallowed			=>	Only selects are allowed in command line !
norows					=>	Mysql returns empty result set.
mysqlerror				=>	You have an error in your SQL syntax !
salary_search				=>	Payslip search
payment_according2hours			=>	Hourly pay rate
newsuplierequest			=>	New supply issue voucher
suplienameshort				=>	Item name
requestID				=>	Requisition number
voucherID				=>	Issue voucher
employeedeleted				=>	Deleted
suplierequestdetails			=>	Supply issue voucher details No.%s
payment_forms				=>	Payment methods
payment_name				=>	Payment method
expected_after_days			=>	Expected after days
addnew					=>	Add new
newname					=>	New name
suretochangepayment			=>	Are you sure you want to change/delete payment method ?
suretochangedelivery			=>	Are you sure you want to change/delete shipping method ?
suretochangephase			=>	Are you sure you want to change/delete manufacturing phase ?
suretochangeunit			=>	Are you sure you want to change/delete unit of measurement ?
cannotdeleteusedpayment			=>	Unable to delete used payment method !
cannotdeleteuseddelivery		=>	Unable to delete used shipping method !
cannotdeleteusedphase			=>	Unable to delete used production phase !
cannotdeleteusedunit			=>	Unable to delete used unit of measurement !
cannotchangeusedpayment			=>	Unable to change used payment method !
cannotchangeuseddelivery		=>	Unable to change used shipping method !
cannotchangeusedphase			=>	Unable to change used production phase !
cannotchangeusedunit			=>	Unable to change used unit of measurement !
cannotdeletedefaultdelivery		=>	Unable to delete default shipping method!
cannotdeletedefaultpayment		=>	Unable to delete default payment method !
cannotdeletedefaultphase		=>	Unable to delete default production phase !
cannotdeletedefaultunit			=>	Unable to delete default unit of measurement !
cannotdeletelastphase			=>	Unable to delete the last production phase !
cannotdeletelastdelivery		=>	Unable to delete the last shipping method !
cannotdeletelastpayment			=>	Unable to delete the last payment method !
cannotdeletelastunit			=>	Unable to delete the last unit of measurement !
paymentformexists			=>	Defined payment method already exists !
deliveryformexists			=>	Defined shipping method already exists !
productionphaseexists			=>	Defined production phase already exists !
unitexists				=>	Defined unit of measurement already exists !
set_to_default				=>	Default
settingssaved				=>	Settings changes has been saved.
delivery_forms				=>	Shipping methods 
delivery_name				=>	Shipping method
unitsettings				=>	Units of measurement 
production_phases			=>	Manufacturing phases 
usersettings				=>	User settings
listboxlimit				=>	List box limit
usersettingschanged			=>	User settings has been changed !
integer_type				=>	Integer type
ebagconfiguration			=>	Configuration settings
currency				=>	Currency
valuta					=>	Foreign currency
exchange_rate				=>	Exchange rate
default_service_deadline		=>	Default service finishing within (days)
default_shipment_deadline		=>	Default articles shipment within (days)
maximum_rows_in_table			=>	List number of rows
reminder_backward_check			=>	List reminders before due date (days)
backup_directory			=>	Backup directory
mail_host				=>	SMTP host
mail_user				=>	SMTP user
mail_password				=>	SMTP password
re_mail_password			=>	SMTP password re-enter
mail_secure				=>	SMTP secure
mail_port				=>	SMTP port
mail_report				=>	Sending error message to email address
none					=>	None
smtpsettingserror			=>	Invalid SMTP settings or SMTP server not responding !
mailsyntaxincorrect			=>	Invalid email address has been defined !
backupdirerr				=>	Backup directory is read-only or does not exist !
configurationsaved			=>	Configuration settings has been saved !
createnewinventory			=>	Create new (or continue already started) inventory ?
destroy					=>	Destroy 
inventory				=>	Take inventory
add					=>	Add
invdestroymsg				=>	Are you sure you want to destroy (delete) all inventory entries ?
invsubmitmsg				=>	Save entries and complete inventory ?
inventorytableempty			=>	Inventory list is empty. Nothing to save !
inventoryitemsdeleted			=>	Defined items has been deleted in meantime ! Unable to complete inventory !
noopenyearsfound			=>	Open years not found in the database !
employeewasdeleted			=>	Deleted
quantity_before				=>	Quantity before
quantity_after				=>	Quantity after
inventoryID				=>	Inventory list
employeeID				=>	Employee
firstmonth2realization			=>	Unable to generate benefits realisation report to current January !
nothingisrealized			=>	No benefits have been realised in current year !
realizationtext				=>	Benefits realisation in year %s:
backuperror				=>	Backup copy save error! Please contact your system administrator !
restore_backup				=>	Restore a backup copy
restore_base				=>	Restore base data
restore_structure			=>	Restore table structures
restore					=>	Restore
nobackupcopyfound			=>	Backup copies not found. Nothing to restore !
backupwarning				=>	Warning! Restoring backup copy is highly not recommended if other users are logged into !
defragmentwarning			=>	Warning! Base defragmenting is highly not recommended if other users are logged into !
yearswarning				=>	Warning! Years management is highly not recommended if other users are logged into !
discountwarning				=>	Warning! Changing current discount is not permitted if other users are logged into !
restoredbackup				=>	Backup copy of base %s has been successfully restored !
moreofoneloggeds			=>	Base operation executing is not safe if other users are logged into !
recreatedtable				=>	Table structure has been recreated for: %s .
loadedtabledata				=>	Dump file has been loaded into table: %s .
maintenanceinprogress			=>	Base maintenance operations are in progress ! Please try again later !
nobasesfound				=>	Databases not found. Nothing to defragment !
defragment_bases			=>	Base defragmentation
defragment_base				=>	Defragment base
defragment				=>	Defragment
basedefragmented			=>	Database %s has been successfully defragmented !
nodefinedbasefound			=>	Selected database not found !
yearadministration			=>	Years management
existyears				=>	Existing years
opened					=>	Opened
closed					=>	Closed
unexistentyear				=>	Selected year does not exists !
alreadyclosedyear			=>	Selected year is already closed !
alreadyopenedyear			=>	Selected year is already opened !
unfinishedjobs				=>	Unable to close year with undelivered (service) orders or uninvoiced delivery notes !
closedyear				=>	Year %s has been successfully closed !
openedyear				=>	Year %s has been successfully opened !
existyear2create			=>	Selected year for creation already exists !
newyearcreated				=>	New year %s has been successfully created !
serviceusage				=>	Pending service orders overview by selected service:
noserviceusage				=>	Pending service orders containing selected service have not been found !
feedstockusage				=>	Pending requisitions, cutting plans and production orders overview in current year
articalusage				=>	Pending orders overview by selected article:
nofeedstockusage			=>	Pending material requisitions or production orders containing selected feedstock have not been found !
noarticalusage				=>	Pending orders containing selected article have not been found !
suplieusage				=>	Supply issue vouchers overview by selected operating supply:
nosuplieusage				=>	Supply issue vouchers containing selected operating supply item have not been found !
used_quantity				=>	Used quantity
enter_quantity				=>	Entry quantity
production_order			=>	Production order
feedstock_request			=>	Material requisition 
usagetype				=>	Type
backtodetails				=>	Back to details
produced_quantity			=>	Produced quantity
orderedenter				=>	Stock entry by order
unorderedorder2stock			=>	Selected purchase order does not exists or has not been ordered !
unclosedorder2stock			=>	Selected purchase order has not been ordered (closed) yet !
deliveredonceorder2stock		=>	Selected purchase order has been already delivered !
order2stockentered			=>	Purchase order No.%s has been successfully received !
filename				=>	Filename
extension				=>	Ext.
size					=>	Size
created					=>	Created
download				=>	Download
nothinguploaded				=>	Nothing has been uploaded yet. Folder is empty.
cannotmakeuploaddir			=>	Unable to create upload directory. Please contact your administrator !
uploaderror				=>	Upload error. Please try again !
tobig2upload				=>	File is too large to upload ! 
virusfounddeleted			=>	Upladed file has been detected as suspicious and removed from server !
notallowedextension			=>	Uploading this type of file(s) to server is not permitted !
fileuploaded				=>	File has been successfully uploaded
select					=>	Select
upload					=>	Upload
sendmail				=>	Send mail(s)
contacts				=>	Contacts
send					=>	Send
recipients				=>	Recipients
subject					=>	Subject
message					=>	Message
messagefromfile				=>	Message from file
inlinepictures				=>	Message images 
more					=>	More
attachments				=>	Attachments
nomailslist				=>	Contacts with valid mail addresses not found !
request2listdeleted			=>	Material requisition No.%s has been successfully deleted !
norecipiens				=>	Mail recipients has not been defined !
mailhassend				=>	Mail has been successfully send.
errorsendingmail			=>	Mail sending error. Please try again !
quantity_short				=>	Quant.
unit_short				=>	Unit
unit_price_short			=>	Unit price
reversnumber				=>	Service order number 
reversnumber_pdf			=>	Service order number: %s
offernumber				=>	Offer number
offernumber_pdf				=>	Offer number: %s
ordernumber				=>	Order number
ordernumber_pdf				=>	Order number: %s
deliverynumber				=>	Delivery note number
deliverynumber_pdf			=>	Delivery note number: %s
billnumber				=>	Invoice number
billnumber_pdf				=>	Invoice number: %s
order2stocknumber			=>	Purchase order number
order2stocknumber_pdf			=>	Purchase order number: %s
productionordernumber			=>	Production order number
productionordernumber_pdf		=>	Production order number: %s
itemrecipient				=>	Received by
itemdeliver				=>	Delivered by
servicenumbers				=>	Order number(s)
offernumbers				=>	Offer number(s)
ordernumbers				=>	Order number(s)
order2stocknumbers			=>	Order number(s)
productionordernumbers			=>	Order numbers(s)
requestnumbers				=>	Requisition number(s)
billnumbers				=>	Invoice number(s)
deliverynumbers				=>	Delivery note number(s)
offer					=>	Offer
connected_with_offer			=>	Based on offer
unclosedorder2stockp			=>	Unclosed purchase order.
order2stock				=>	Purchase order
page					=>	Page
feedstockrequest			=>	Material requisition
prodordercreatedby			=>	Production order created by
requestcreatedby			=>	Issued by
billcreatedby				=>	Authorized signature
damagedbill				=>	Corrupted invoice records found. Please contact your administrator !
requestnumber				=>	Material requisition number
requestnumber_pdf			=>	Material requisition number: %s
suplierequestnumber			=>	Supply issue voucher number
suplierequestnumber_pdf			=>	Supply issue voucher number: %s
salaryprint				=>	Select payslip(s) id or month
printbyids				=>	Payslip id
printbymonth				=>	Payslip month
printbysemimonth			=>	Payslip month period
salary					=>	Payslip
salarynumber				=>	Payslip number
salarynumber_pdf			=>	Payslip number: %s
salary2employee				=>	Payslip to employee
2month					=>	to month
elementary_constans_for_calculations	=>	General payroll settings
workinghourssummary			=>	Time sheet overview
bonusessummary				=>	Bonuses overview
payment					=>	Net pay
cantdeleteusedcustomer			=>	Unable to delete customer connected with existing offer or (service) order in current year !
cantdeleteusedcooperator		=>	Unable to delete cooperator connected with finished jobs in current year !
dirspermissiondenied			=>	The eBag/tmp or eBag/uploads folder is not writable. Please contact your administrator !
baseinstalledonce			=>	The application is already installed. For reinstalling you must drop existing bases manually.
ebagdescription				=>	Company administration manager.
datewarning				=>	Warning! Server and client (local) date are different !
licensedunder				=>	This work is licensed under a %s.
cannotsaveini				=>	The configuration file eBag.ini is not writable. Please contact your administrator !
barcode					=>	Bar code
barcodegenerator			=>	Bar code generator
generate				=>	Generate
bartype					=>	Bar code standard
printcode				=>	Print code string
fontsize				=>	Font size (px)
barwidth				=>	Narrow bar width (px)
barcanvaswidth				=>	Image width (px)
barcanvasheight				=>	Image height (px)
padding					=>	Padding (px)
invalidbarcodechar			=>	Invalid character or character count has been defined for bar code generator.
sales_tax				=>	VAT
installornot				=>	Would you like to install eBag company administration manager?
install					=>	Install
PRINT_B					=>	PRINT
columnname_tax				=>	VAT
only2companies				=>	Invoicing only to companies
default_services_tax			=>	Default VAT on services
default_sales_tax			=>	Default VAT on articles
quickname				=>	Name
delete_from_reminder			=>	Delete all reminders
creator					=>	Created by
clamav_with_path			=>	ClamAV executable file with path
clamav_not_found			=>	ClamAV executable file does not exists or is not readable !
newproductionorder2stock		=>	New production order - Make To Stock
operatingsuplie				=>	Operating supply item
finishedgood				=>	Product (Article)
unexistentitem				=>	Item does not exists or has been deleted !
customerstock				=>	Stock (internal)
nothing2add2order2stock			=>	Nothing has been found to add to purchase order !
emptyreopensservicelist			=>	Notice: empty values will reopen the service order.
emptyreopensproduction			=>	Notice: empty values will reopen the order.
productiontype				=>	Production type
orderedtype				=>	Ordered
internaltype				=>	Internal
exchange 				=>	Exchange
icons_from				=>	Used icons :
tehkseven_pack				=>	Tehkseven 475 icon pack
sem_labs				=>	SEM Labs Free Web Design Icon Set
brainleaf_set				=>	Icons Set by Brainleaf Communication
included_tfpd				=>	Included %s package by Ian Back & Tycho Veltmeijer licensed under LGPL license.
menu					=>	Main menu
logout					=>	Log out
searchresult				=>	Search result
deliveredpartially			=>	Partially delivered
partorder2stocknumber			=>	Partially delivered purchase order No.%s
enterrewrited				=>	(Rewritten to No.%s.)
enterchanged				=>	Successfully changed entry No.%s !
autofinish				=>	Automatic last phase finishing
numero					=>	No.
emptylistprint				=>	Empty sheet print
backupinprogress			=>	Backuping data is in progress. Please try again later !
maintenancemarkerror			=>	Unfinished maintenance operation error. No backup has been created. Please log out and contact your system administrator !
suplie_request				=>	Supply issue voucher
decode_html5				=>	HTML5 character set 
reply_to_postmaster			=>	Allow reply to postmaster
calculate_monthly			=>	Monthly
calculate_semimonthly			=>	Semi-monthly
nosalarycreatedothertypes		=>	Second type of payroll has been already calculated for employee No.%s !
semi_monthly_first			=>	Fix payment first period (semi-monthly)
first_part_error			=>	Invalid fix payment first period has been defined.
month_part				=>	Period
both_salary_request			=>	Unable to calculate monthly and semi-monthly payroll in same time !
bonus_to_all_fix			=>	To all fix
bonus_to_all_percent			=>	To all %
bonus_by_code				=>	By code
bonus_set				=>	Set 
bonus_set_notice			=>	Empty or zero value unsets the bonus.
item_related_bonus			=>	Item related bonuses
phase_related_bonus			=>	Phase related bonuses
employee_no				=>	Employee No.%s
bonusisset				=>	Bonus has been set.
bonusisunset				=>	Bonus has been unset.
bonustypemismatch			=>	Bonus type mismatch.
invalidbonusvalue			=>	Invalid bonus value.
bonusdefined2item			=>	Unable to change or delete item linked to employees bonuses.
setbonusto				=>	Set to
settoall				=>	All defined products
settospecific				=>	Specific product
isnotproduct				=>	Selected item is not product.
salary_comments				=>	Payslip comment change
salarychanged				=>	Payslip No.%s has been successfully changed !
deletedemployee				=>	The employee No.%s has been deleted !
salarywithouterrors			=>	The payroll has been processed without any error.
employeedelwithsalary			=>	Unable to delete employee with existing payslip !
payrollperiod				=>	Payroll period
salaryfailed				=>	Payroll processing failed !
date_of_delivery			=>	Shipment date
cannotcreatenewbill			=>	Unable to create new bill for customer: %s !
unexistentcustomer			=>	The customer No.%s does not exists or has been deleted !
creatingbillfailed			=>	Invoices to all customers has not been created !
used_fonts				=>	Used true type fonts :	
dejavu_font				=>	DejaVu (c) Bitstream
system_reset				=>	System reset
delete_cache				=>	Delete system cache
unlock_system				=>	Unlock after interrupted process
unlock_warning				=>	If the system maintence or backup process have been interrupted the system lock is not released. Please move your backup data to safe before unlocking.
warning					=>	WARNING
reset_completed				=>	System reset has been completed ! Please re-login again !
daily_backup				=>	Automatic daily backup
create_backup				=>	Create backup copy
dump_structure				=>	Dump and overwrite table structure
other_backup_process			=>	Other backup process found.
no_backup_dir				=>	Nonexistent or not writable directory.
maintenance_in_progress			=>	Base maintenance in progress.
backup_completed			=>	New backup copy has been created.
no_backup_dir_found			=>	Backup directory is undefined.
backup_dir_found			=>	Backup directory:
overwrite_exist_data			=>	Overwrite todays copy if found
backup_in_progress			=>	Backup in progress...
item_number				=>	Item number
item_code				=>	Item code
item_name				=>	Item name
stock_item				=>	Stock item
feedstock_item				=>	Feedstock item
item_type				=>	Item type
item_enter				=>	Enter item number or code
itemnotmatch				=>	Item number or code does not match! Please try again !
minimum_quantity			=>	Minimum quantity
enter_min_quantity			=>	Enter minimum quantity
ajaxloadinfo				=>	www.ajaxload.info
check_for_updates			=>	Check for updates
version_found				=>	Installed version found
version_type_found			=>	Installed version type
only_final_versions			=>	Search for final versions only
check					=>	Check
update_notice				=>	NOTICE
update_instructions			=>	The automated updater is available from the command line with &quot;php updater.php&quot; command. Please read the documentation and backup your data before updating !
update_check_status			=>	Status:
update_not_checked			=>	not checked.
update_found				=>	update %s found.
update_not_found			=>	update not found.
update_checking				=>	checking for updates...
update_connect_err			=>	unable to connect to server.
server_hosting				=>	Server hosting:
no_gd_support				=>	Bar code generator requires GD support.
already_logged				=>	You are already logged in.
javascript_required			=>	Javascript is required to log in.
base_connection_error			=>	Connection or local-infile directive error.
createyearfuture			=>	Creation of years beyond current not allowed.
set_to_delivered			=>	Set to delivered
servicelistbynumbers		=>	Service order number(s)
servicelistdeliver			=>	Service order deliver
date_delivery_service_list	=>	Date of delivery
emptydateforundeliver		=>	Notice: empty date will mark the service order undelivered.
unexistentorbilledreverses	=>	The service order(s) does not exists or has been deleted !
datebeforefinish_id			=>	Service order No.%s finishing date is greater as delivery date.
unfinishedrevers_id			=>	Service order No.%s is not finished yet.
servicelistdelivered		=>	Service order(s) has been successfully set to delivered !
servicelistnotdelivered		=>	Service order(s) has been successfully set to not delivered !
unexistentreversno			=>	The service order %s does not exists or has been deleted !
browser_compatibility_mode	=>	Outdated browser compatibility
qrcode						=>	QR Code
qrcodegenerator				=>	QR code generator
qrcodeversion				=>	QR code version
error_correction_level		=>	Error correction level
qr_pixel_size				=>	Module size (px)
automatic_qr_selection		=>	Auto
invalidqrcodechar			=>	Invalid character or character count has been defined for QR code generator.
newcuttingplan				=>	New cutting plan
newcuttingplancode			=>	New cutting plan code
cuttingplandescription		=>	Description
basedoncuttingplan			=>	Based on existing cutting plan
existingplancode			=>	Existing plan code
existingplanyear			=>	From year
cuttingplancode				=>	Cutting plan code
existingplanid				=>	Existing plan number
articaltypeselected			=>	A
feedstocktypeselected		=>	F
servicetypeselected			=>	S
cuttingplanIDexist			=>	Cutting plan code already exists in the database !
newcuttingplanwritten		=>	New cutting plan No.%s has been successfully created !
cuttingplanselect			=>	Select cutting plan
cuttingplanbynumber			=>	Plan number
unexistentcuttingplan		=>	The cutting plan does not exists or has been deleted !
cuttingplanchange			=>	Cutting plan change No.%s
finishedcuttingplan			=>	Unable to change or delete finished cutting plan !
cuttingplanchanged			=>	Cutting plan No.%s has been successfully changed !
columnname_defectives		=>	Defective
cuttingplandetails			=>	Cutting plan details No.%s
cuttingplandeleted			=>	Cutting plan No.%s has been successfully deleted !
suretodelcuttingplan		=>	Delete cutting plan No.%s ?
cuttingplanbycode			=>	Plan code
alreadyfinishedplan			=>	Selected cutting plan is already closed !
cuttingplanclosed			=>	Cutting plan No.%s has been successfully closed !
alreadyopenedplan			=>	Selected cutting plan is already opened !
cuttingplanopened			=>	Cutting plan No.%s has been successfully opened !
cutting_plan_ID				=>	Cutting plan code
feedstock_code				=>	Feedstock code
feedstock_name				=>	Feedstock name
feedstock_unit				=>	Unit
cuttingplannumbers			=>	Cutting plan number(s)
cuttingplansearch			=>	Cutting plan search
item_quantity				=>	Item quantity
quantity_on_cutting_plan	=>	On cutting plan
cuttingplannumber_pdf		=>	Cutting plan number: %s
cuttingplanitems			=>	Cutting plan items
cuttingplancreatedby		=>	Cutting plan created by
cuttingplan 				=>	Cutting plan
waste_percent				=>	Waste %
on_cutting_plan				=>	Selected item has been on cutting plan (%s) !
cuttingplanclose			=>	Cutting plan close No.%s
salarysendmessagetxt		=>	Payslip No.%s .
salarysendmessagesubj		=>	Payslip
salarypdffilename			=>	payslip.pdf
listbeforesending			=>	List items before sending
salarysentsuccess			=>	Salary to %s has been successfully sent.
salarysentfail				=>	Sending salary to %s has been failed.
nosalarylistfound			=>	No salary in the selected month found.
nosalarytosend				=>	Payslip number for sending not found.
somesalarynotsent			=>	Selected payslips has been sent partially.
salaryssent					=>	All selected payslips has been sent.
salaryforsendnotfound		=>	Payslip No.%s not found.
salarysendingreport			=>	Sending report:
multiplytxt					=>	Please enter multiplier
cuttingsum					=>	Sum
cutted_quantity				=>	Cutted
expected_quantity			=>	Expected
finishednochange			=>	Finished cutting plan. No change will happen.
priority 					=>	Priority
set_priority				=>	Set priority
prioritydenied				=>	Access denied. You don't have permission to change priorities !
delete_tfpdf_cache			=>	Delete TFPDF font cache
nobilltosend				=>	Invoice number for sending not found.
somebillnotsent				=>	Selected invoices has been sent partially.
allbillsent					=>	All selected invoices has been sent.
billsendmessagetxt			=>	Invoice No.%s .
billsendmessagesubj			=>	Invoice
billpdffilename				=>	invoice.pdf
billforsendnotfound			=>	Invoice No.%s not found.
billsentsuccess				=>	Invoice to %s has been successfully sent.
billsentfail				=>	Sending invoice to %s has been failed.
billsendingreport			=>	Sending report:
nobillsent					=>	Invoice number for sending not found.
tab_warning					=>	Currently duplicated tabs are not supported. Please use the previous tab for work !
dbcreationfailed			=>	Create database failed. Please check the MySQL user permissions.
suretosendmail				=>	Are you sure you want to send the document via email ?
nooffertosend				=>	Offer number for sending not found.
someoffernotsent			=>	Selected offers has been sent partially.
alloffersent				=>	All selected offers has been sent.
offersendmessagetxt			=>	Offer No.%s .
offersendmessagesubj		=>	Offer
offerpdffilename			=>	offer.pdf
offerforsendnotfound		=>	Offer No.%s not found.
offersentsuccess			=>	Offer to %s has been successfully sent.
offersentfail				=>	Sending offer to %s has been failed.
offersendingreport			=>	Sending report:
nooffersent					=>	Offer number for sending not found.
articlecategories			=>	Article categories
categories					=>	Existing categories
categoryname				=>	Category name
addcategory					=>	Category
addsubcategory				=>	Sub
renamecategory				=>	Rename
deletecategory				=>	Remove
sure_add_category			=>	Are you sure you want to add new main category?
sure_rename_category		=>	Are you sure you want to rename category?
sure_add_subcategory		=>	Are you sure you want to add new subcategory?
sure_delete_category		=>	Are you sure you want to delete category?
categorydeleted				=>	The selected category has been deleted in the meantime !
categorynotexist			=>	The selected category does not exists or has been deleted !
categoryexists				=>	The selected category already exists in the database !
categoryusedcantdel			=>	Unable to delete used article category !
